body {
    background-color: #f0f8ff;
    font-family: Arial, Helvetica, sans-serif;
}
.naslov {
    background-color: #4682b4;
    color: white;
    padding: 5px;
}
.sadrzaj {
    font-size: x-large;
}
.tjedan {
    font-size: x-large;
}
a {
    color: #4682b4;
}
a:hover {
    color: black;
}

#naslov {
    color: #4682b4;
}
table {
    width: 100%;
    border-collapse: collapse;
}
th, td {
    border: 1px solid black;
    padding: 10px;
    text-align: center;
}
th {
    background-color: #4682b4;
    color: white;
}